@charset "utf-8";
/* CSS Document */
a,a:hover{text-decoration:none;}

body {
     font-family:"Gill Sans W01 Book";
    font-size: 16px;
    line-height: 1.5;
    background-size: 100%;
}

b, strong {font-weight:normal; font-family:"Gill Sans W01 Bold";}
h5 {color: #2f2a2b;text-transform: uppercase;font-size: 1.618em;font-weight: 700;}
.sub-footer h5 a {color: #0e55a0;}
h6 {font-size: 1.166em;color: #0c3b5f;text-transform: uppercase;letter-spacing: -0.005em;}
.padd-20{padding:20px 0;}
img{max-width:100%;}
.media img{max-width:inherit;}
.header {
    background: url(../images/header_bg.png) right center no-repeat #b39f69;
    background-size:cover;
    float: left;
    width: 100%;
    /*position:relative;*/
    z-index:15;
    box-shadow:2px 2px 3px rgba(0,0,0,0.35);
    height:155px;
}
.header .logo{padding:20px 0;}
.top-link a{padding:0 15px;}
.right-header {padding:6% 0 0;overflow:hidden;font-size:15px;}
.right-header a{color:rgba(255,255,255,.5);text-decoration:none;}
.right-header a:hover{color:rgba(255,255,255,.9);}
.right-header .navigation ul{padding:0;margin:0;float:right;}
.right-header .navigation ul li{list-style:none;display:inline-block;}
.right-header .navigation ul li a:hover{background:none;}
.right-header .navigation ul li .fa,
.right-header .navigation ul li a .fa {margin-right:0.5em;}

.footer .container {border-top: 1px solid #e8e2d2; padding-top:3em;}


.banner{position:relative;}

.banner:after{
    position:absolute;top:0;left:0;right:0;bottom:18%;content:"";display:block;z-index:1;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+13,0f0f0f+13,000000+100&0+0,0+14,0.12+28,0.32+46,0.8+100 */
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(15,15,15,0) 13%, rgba(15,15,15,0) 14%, rgba(13,13,13,0.12) 28%, rgba(10,10,10,0.32) 46%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(15,15,15,0) 13%,rgba(15,15,15,0) 14%,rgba(13,13,13,0.12) 28%,rgba(10,10,10,0.32) 46%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(15,15,15,0) 13%,rgba(15,15,15,0) 14%,rgba(13,13,13,0.12) 28%,rgba(10,10,10,0.32) 46%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}
.banner-title{position:absolute;bottom:20%;left:0;right:0;margin:auto;z-index:15;}
.banner-title h1{color:#fff;text-shadow: 4px 4px 7px rgba(0,0,0,0.5);font-size:4.236em;font-family:'Gill Sans W01 Medium';}
.banner > img{width:100%;}
.banner-dropdown{width:320px;margin:20px auto 0; max-width:100%;} 
.banner-dropdown .btn,.mobile-dropdown .dropdown-toggle,.mobile-dropdown-right .btn{width:100%;border-radius:0;text-align:left;background:#e4241d;color:#fff;font-family:'Gill Sans W01 Medium';border:none;padding:1em 1.25em 0.75em;} 
.banner-dropdown .btn .fa,.mobile-dropdown  .btn .fa,.mobile-dropdown-right .btn .fa{position:absolute;right:15px;top:14px;}
.banner-dropdown .dropdown.open .btn .fa-angle-down:before{content:"\f106";}
.banner-dropdown .dropdown .dropdown-menu{width:100%;margin:0;padding:0;border-radius:0;border:none;}
.banner-dropdown  .dropdown-menu > li > a{color:#fff;padding:10px 20px;background:#cd201a;}
.banner-dropdown  .dropdown-menu > li > a:hover{background:#a91f1a;}


.main-content{position:relative;background:#fff;padding:2em 0 3em;}
.sidebar-left ul,.right-sidebar .sidebar-section ul{padding:0;margin:0;}
.sidebar-left ul li{list-style:none;/*margin-bottom:1px;*/}
.mobile-dropdown ul li {border-bottom: 1px solid cornflowerblue}
.sidebar-left ul li a,.mobile-dropdown ul li a{display:block;background:#0c3a5f;color:#ffffff;font-family: "Gill Sans W01 Bold";font-size: 1.1em;font-weight: normal; padding:10px 20px;text-decoration:none;}
.mobile-dropdown  ul li a:hover,
.mobile-dropdown  ul li a.current,
.sidebar-left ul li a:hover/*,.sidebar-left ul li a.current*/ {background:#0a2e4c;color:#fff;}
/*.sidebar-left ul li a.current{background:#b39f69;}*/
.sidebar-left .submenu li{margin-bottom:0;}
.sidebar-left .submenu li a{font-weight:normal;padding: 8px 15px 8px 30px;}
.btn-blue {background:#0854a0;color:#fff;text-align:center;display:block;padding:10px 15px;text-align:center;text-decoration:none;border-radius:5px;}
.btn-blue:hover{color:#009ddc;}
#documenter_content .parent-box h1{margin:0;font-size:21px; font-family:'Gill Sans W01 Bold'; background:#007dc0;color:#fff;padding:15px 40px;margin-top:20px;}

.article{background:#fff;margin-bottom: 3em;}
.article a{border-bottom:2px solid #d0ddf6;text-decoration:none;color:#333;}
.article a.btn{text-transform:uppercase;}
.article-heading{padding:5px 20px 0;}
.article-heading h2{color:#e4241d;font-family:'Gill Sans W01 Bold';font-size: 2.618em; text-transform:none;}
#documenter_content .parent-box .article-heading h1{margin:0;font-size:21px;font-weight:normal;background:#ffd700;color:#000;padding: 10px 20px;}

.article-content{padding:0.625em 2.25em 2em 1.125em;line-height:1.5;overflow:hidden; position:relative;}
.article-content:after {background-color: #eee;bottom: 0;content: "";height: 0.125em;left: 30%;position: absolute;right: 0;width: 40%;}
.article-content:first-of-type h3 {margin-top:0;}
.article-content h3{font-size:2em; font-family:'Gill Sans W01 Medium';color:#0c3a5f;margin:1em 0 0.5em; text-transform:none;}
.article div:nth-of-type(2) h3 {margin-top:0.25em !important;}
.article-content h4 {color: #87888a;font-size: 1.618em; font-family:'Gill Sans W01 Light';letter-spacing: -0.005em;margin: 2em 0 1.5em;}
.article-content p {color:#2f2a2b; font-size: 1.166em; font-family:'Gill Sans W01 Light'; line-height: 1.66;margin: 0 0 1.6em;}

.article-content p strong {font-family:'Gill Sans W01 Medium';}
.article-content .sub-text p:first-of-type,
.article-content .news-description p:first-of-type {color:#b39f69; font-family:'Gill Sans W01 Book'; font-size:1.218em; }
.article-content p a {}


.article-content ul {margin:1em 0 2em; list-style-type:none; padding:0;}
.article-content ul li {font-family:'Gill Sans W01 Book'; font-size:1.166em; line-height:1.66; font-weight:normal; border-bottom:solid 1px #f2f2f2; padding:0.5em 0 0.5em 1em;margin-bottom:0; position:relative; list-style-type:none; }
.article-content ul li:before {position:absolute; left:0; color:#0c3a5f; font-family:FontAwesome; content:"\f105"; }

.article-content ol {
    position: relative;
    padding-left: 3em;
    list-style-type: none;
}
.article-content ol li {
    counter-increment: step-counter;
    margin-bottom: 0;
    padding:1.5em 0 1.5em 1em;
    font-size:1.166em;
    font-weight: 300;
}
.article-content ol li:last-child {
    margin-bottom: 0;
}
.article-content ol li::before {
    content: counter(step-counter);
    position: absolute;
    left: 0;
    line-height: 1;
    margin: -0.75em 0;
    padding: 0.75em 1em 0.625em;
    font-size:1em;
    color: white;
    font-weight: 700;
    background-color: #009ddc;
    border-radius: 3px;
}

.article-image{text-align:center;}

blockquote {position:relative; padding:0 0 0 3em; margin: 0 0 1.25em; font-size:1.166em; font-weight:600;font-style:italic; line-height:1.66; color:#0e55a0;border:none;margin-bottom:1.5;}
blockquote:before {position:absolute; font-size:4.938em; content:"\201C"; color:rgba(62,61,64,0.1); left:0; top: -2.5rem; font-style:normal;}
blockquote small {display:block; font-size:0.75em; color:rgba(47,42,43,0.6); line-height:1.5; padding:0.5em 0 1em;  font-style:normal;}
blockquote small:before {content:"\2014"; margin-right:0.5em; }


blockquote::after {
    bottom: 0em;
    color: #f0f0f0;
    content: "„";
    font-family: ff-din-web;
    font-size: 5em;
    font-style: normal;
    line-height: 1;
    position: absolute;
    right: -0.0625em;
} 


.testimonial{margin:40px 0 ;padding-left:30px;position:relative;}
.testimonial:before{position:absolute;content:"\f10d";display:inline-block;font-family:fontawesome;left:0;color:#f0f0f0;}
.testimonial .author{color:rgba(0,0,0,.6);padding:5px 0;}
.right-sidebar .btn-group{float:left;width:100%;margin-bottom:15px;}  
.right-sidebar .btn-group .btn-black{background:#2f2a2b;color:#fff;border-radius:0;float:left;margin-left:10px;width:48%;padding: 0.75em 1em;-webkit-box-shadow: px 0px 3px #000000;-moz-box-shadow: px 0px 3px #000000;box-shadow: px 0px 3px #000000;}

.right-sidebar .btn-group .btn-black .fa {margin-right:0.5em;}
a.btn-grey{background:#f4f4f4;color:#58585a;display:inline-block;padding: 0.75em 0;border-radius:4px;border:none;width: 100%;-webkit-transition: all 0.25s ease;-moz-transition: all 0.25s ease;-o-transition: all 0.25s ease;transition: all 0.25s ease;}
a.btn-grey:hover,a.btn-grey:focus {-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);}
.right-sidebar .btn-group .btn-grey{margin-left:10px;width:48%;border-radius:4px;}
.right-sidebar .btn-group .btn-black:first-child,.right-sidebar .btn-group .btn-grey:first-child{margin-left:0px;}
.right-sidebar .sidebar-section{background:#f1f5fc;padding:20px 30px;clear:both;color:#0c3b5f;margin-bottom:30px;}
.right-sidebar .sidebar-section p{/*color:rgba(255,255,255,.6);*/ font-weight:400;font-size: 16px;}
.right-sidebar .sidebar-section h4{text-transform:uppercase;font-weight:600;font-size:16px;margin: 15px 0 5px;}
.right-sidebar .sidebar-section ul li{font-family:'Gill Sans W01 Book'; list-style:none;padding:0.5em 0 1em;}
.right-sidebar .sidebar-section ul li a{color:rgba(255,255,255,.6);text-decoration:none;}
.right-sidebar .sidebar-section ul li strong,
.right-sidebar .sidebar-section ul li a strong {font-family:'Gill Sans W01 Bold'!important; font-weight:normal;}
.right-sidebar .sidebar-section ul li a:hover{color:rgba(255,255,255,.9);}
.right-sidebar .sidebar-section ul li a .fa,.mobile-dropdown-right .dropdown-menu li a .fa{margin-right:10px;}

.right-sidebar .sidebar-section h2{color:#0c3b5f; font-size:2em;font-family:'Gill Sans W01 Medium';margin: 0.25em 0 0.5em;}
.back-to-top{display:none;z-index:1;right: 15px;position: fixed;bottom: 15px; width:6%; }
.back-to-top a {text-align:center;}

.sidebar-left ul li.submenu a{font-family: "Gill Sans W01 Light";letter-spacing: 0.025em;padding:0.35em 1.5em 0.35em 2em; font-weight:100;text-transform: initial;color: rgba(255, 255, 255, 0.75);font-size: 1em;}
.sidebar-left.left-right-fixed { padding-bottom: 30px;}




.copyright { padding: 20px 0;font-size: 0.875em; color: #009ddc;}
.btn-green { background: #d1ec09;font-size: 0.875em;font-weight: 600;padding:0.75em 1.2em 0.75em;color: rgba(0,0,0,0.9);text-transform:uppercase;width: 100%;}
.article-content .main-text{display:none;}

.gallery-holder:after{display:block;content:"";clear:both;height:20px;}

.sub-footer {border-top: medium none; padding: 3em 1em;border-top: solid 3px rgba(0,157,220,0.1);
             margin-top: 1.5em;}
.sub-footer h3 { font-size: 3em; font-weight: 500; color: #0e55a0; text-transform: uppercase;  margin: 0.625rem 0;}
.sub-footer h6 { margin-bottom: 0;}
.sub-footer h5 {margin: 0;}
.sub-footer h3 span {font-weight: 300;color: #009ddc;}
.copyright {padding: 20px 0;font-size: 0.875em;color: #009ddc;}
.copyright p, .copyright a { color: #009ddc;}
.right-sidebar .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle),
.right-sidebar .btn-group>.btn:last-child:not(:first-child),.right-sidebar .btn-group>.dropdown-toggle:not(:first-child){border-radius:4px;}

.gallery-holder .image-popup-vertical-fit{width:25%;padding:0.5%;float:left;border-bottom:none;cursor:pointer;}
.left-right-fixed{position:fixed;top:30px;}



#documenter_content .main_thumb_img img {width: 100%; margin-bottom:2em;}
#documenter_content section .featured-image {display: none; padding-top: 10px;}

.footer .btn.back-top{width: 45px;right: 15px;position: fixed;bottom: 15px;display:none;background:rgba(0,0,0,.7);color:#fff;font-weight:bold;transition:all 1s ease;}
body.banner-fixed .footer .btn.back-top{display:block;}


@media screen  and (min-width:1024px){
    .banner{height:100vh;width:100%;/*overflow:hidden;*/}
    .banner > img{object-fit:cover;max-height:100vh;position:fixed;top:0;bottom:0;left:0;right:0;}
	.banner:after{height:100vh;}
	body.banner-fixed  .banner> img{position:relative;}
}





@media screen and (min-width:1800px){   
    .container {width: 1440px;}
}


@media screen and (min-width:2100px){   
    .container {width: 1660px;}
}


@media screen  and (max-width:1100px){
    .footer .phone{font-size:1.4em;}
    .footer .btn.btn-green {font-size:0.8em;padding:1em .8em 0.75em;margin:5px 0;}
    .right-sidebar .sidebar-section .btn.btn-green{font-size:12px;padding: 0.75em 5px 0.5em;width:100%;}
    .right-sidebar .btn-group .btn-grey{margin:0 0 10px;width:100%;}
}

@media all and (max-width: 769px){
    .header .logo-text{font-size:60px;line-height:120px;padding-top:30px;}
    .back-to-top{display:block;position: absolute;bottom:10px;right: 34px;font-size: 15px;text-transform:uppercase; text-align:center;}
    .back-to-top a{color:rgba(255,255,255,.6);text-decoration:none;}
    .back-to-top a span{display:block;}
    .right-header{padding:5px 0 0;position:absolute;right:0;width:85%;}
    .top-link{float:right;position:relative;top:10px;}
    .navigation{float:left;}
    .navigation ul li:last-child{display:none;}
    .banner-title .banner-dropdown{width:94%;margin:15px auto;}
    .mobile-dropdown,.mobile-dropdown-right {margin: -1% auto 2%; width:94%;}
    .mobile-dropdown .dropdown-toggle,
    .mobile-dropdown  .dropdown.open .btn,
    .mobile-dropdown-right .btn{width:100%;border-radius:0;background:#0c3a5f;color:#fff;border:none;text-align:left;} 
    .mobile-dropdown .dropdown-menu,
    .mobile-dropdown-right .dropdown-menu{width:100%;padding:0;margin:0;border-radius:0;border:none;background:none;}
    .mobile-dropdown  .dropdown.open .btn .fa:before,
    .mobile-dropdown-right .dropdown.open .btn .fa:before{content:"\f106";}

    .mobile-dropdown-right .btn {background:#2f2a2b;color:rgba(255,255,255,.4);}
    .mobile-dropdown-right .dropdown.open .btn ,.mobile-dropdown-right .btn:focus {background:#262222;color:rgba(255,255,255,.6);}
    .mobile-dropdown-right .dropdown-menu{background:#2f2a2b;padding:0 0 5px;}
    .mobile-dropdown-right .dropdown-menu li a{padding: 10px 20px;color:#fff;}
    .mobile-dropdown-right .dropdown-menu li a:hover{background:#262222;}
   
    .mobile-dropdown .dropdown-menu li.submenu a{padding-left:36px; background:#114168;}
    
    #documenter_content .main_thumb_img img {width: 280px;margin: 0 20px 10px 0;float: left;}

    .banner-title{bottom:1%;}
    .right-header{padding:15px 0 0;}
    .documenter-fixed .header{position:fixed;}

    
.banner:after{
        position:absolute;top:0;left:0;right:0;bottom:0!important;}
    

}
@media all and (max-width:767px){	
    .article-content{padding:0 20px;}
    .banner{height:100vh;}
    .banner > img{height:82vh;object-fit:cover;}
    .header{height:135px;}	
    body.documenter-fixed {padding-top:135px;}
    body.documenter-fixed .header{position:fixed;top:0;}
    .right-header{position:relative;padding:0;width:100%;}
    .back-to-top{bottom:inherit;top:20%;right:5%;}
    .header .navigation .nav>li>a{padding:13px 8px;}
    .header .logo{padding:20px 0 0;}
    


}
@media all and (max-width:480px){
    
    #documenter_content .main_thumb_img img {width: 100%!important;margin: 0 0px 10px 0;float: left;}
.article-heading h2{color:#0c3a5f;font-family:'Gill Sans W01 Bold';font-size: 2.718em!important;}
    .banner-title {bottom: 20%!important;}
    .mobile-dropdown,.mobile-dropdown-right {margin: -2% auto 4%; width:94%;}
    .footer {padding:50px 20px 10px}
    .header a{font-size:13px;}
    .header .logo img{text-align:center;}
    /*.header .logo img{width:120px;left:-1px;}
    .navigation{position:absolute;top:6px;left:-6px;}*/
.main-content{position:relative;background:#fff;margin-top:-130px!important;}
    .gallery-holder .image-popup-vertical-fit{width:50%;margin-bottom:5px;}
    .banner-title h1{font-size:36px;}

   .banner:after{
        position:absolute;top:0;left:0;right:0;bottom:18%!important;} 


} 
@media all and (max-width:325px){

    .header a{font-size:11px;    padding: 10px 6px;}
}

@media print {
    * {-webkit-print-color-adjust: exact;}
	.header{margin-bottom:30px;}
	.header .logo{width:50%;padding:20px;margin-bottom:50px;}
  a[href]:after {
    content: none !important;
  }
  .btn,.banner,.footer,.logo,.right-header,.banner-title h1,.article-heading h2:after,blockquote:before,blockquote:after,.sidebar-left,.right-sidebar,.sub-footer,.article-content .main_thumb_img {display:none !important;}
  .article{margin:0;}
  .article-heading{padding:0px 20px 0;}
  .main-text{display:block !important;padding-top:0px!important;}
   .article-content .featured-image, .image {display:block !important; width: 30%!important; padding-bottom:10px; padding-left:20px; float:right!important;}
  /*.article-heading h2{font-size:24px;text-align:left;}
  .article-content h3{font-size:20px;margin-bottom:5px !important;}
  .article-content h4{font-size:16px;margin:10px 0 5px; font-weight:bold;}*/
    
    .article-heading h2{color:#e4241d;font-family:'Gill Sans W01 Bold';font-size: 1.2em; text-transform:none;}
	.article-content:first-of-type h3 {margin-top:0;}
	.article-content h3 {font-size:1.118em; font-family:'Gill Sans W01 Medium';color:#0c3a5f;margin:0.5em 0 0.5em; text-transform:none;}
	.article-content:first-of-type h3 {margin-top:0;}
	.article-content h4 {color: #87888a;font-size: 1.018em; font-family:'Gill Sans W01 Light';letter-spacing: -0.005em;margin: 2em 0 1em;}
	.article-content p {color:#2f2a2b; font-size: 0.8em; font-family:'Gill Sans W01 Light'; line-height: 1.26;margin: 0 0 1.6em;}
	.article-content .sub-text p:first-of-type,
.article-content .news-description p:first-of-type { font-family:'Gill Sans W01 Light';font-size:0.8em; margin-bottom:1em;}*/
    .article-content ul li,
    .article-content ol li {font-size:0.8em!important;} 

    
    .article-content {

 
        padding: 0 1.0em 0 1.125em!important;}
    
    
    #content {margin-top:100px!important;}
    
  .article-content  p,.article-description p, blockquote, table, tr, td {font-size:13px;line-height:20px;padding:5px 0;margin-bottom:5px;}
  .article-content ol li,.article-content ul li{font-size:13px;padding: 5px; font-size: 13px;}
  .article-content ul li{padding:5px 15px;}
   .article-content ol li::before{  margin: 0.25em 0;}
    
 .padd-20{padding:5px 0 !important;}
 blockquote{margin:15px 0;font-size:18px;line-height:24px;}
.main-content > .container > .row  > .col-md-6{width:100%; padding:10px 0 10px 0;}
    
 .print-date {display:inline!important; float:right;font-family:'Gill Sans W01 Book';} 
 .logo-print {display:block!important;} 

} 